/* Custom mixins */
.text_img {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding: 40px 0;
}
.text_img img {
  display: block;
  max-width: 100%;
  height: auto;
}
.text_img figure {
  position: relative;
}
.text_img.text_img_right .text-and-image-text,
.text_img.text_img_right_small .text-and-image-text,
.text_img.text_img_right_big .text-and-image-text {
  overflow: hidden;
  padding: 0 10px 40px 10px;
}
@media only screen and (min-width: 768px) {
  .text_img.text_img_right .text-and-image-text,
  .text_img.text_img_right_small .text-and-image-text,
  .text_img.text_img_right_big .text-and-image-text {
    padding: 0 40px 0 0;
  }
}
@media only screen and (min-width: 768px) {
  .text_img.text_img_right .text-and-image-image,
  .text_img.text_img_right_small .text-and-image-image,
  .text_img.text_img_right_big .text-and-image-image {
    padding: 0 0 0 40px;
  }
}
.text_img.text_img_left .text-and-image-text,
.text_img.text_img_left_small .text-and-image-text,
.text_img.text_img_left_big .text-and-image-text {
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .text_img.text_img_left .text-and-image-text,
  .text_img.text_img_left_small .text-and-image-text,
  .text_img.text_img_left_big .text-and-image-text {
    padding: 0 0 0 40px;
  }
}
.text_img.text_img_left .text-and-image-image,
.text_img.text_img_left_small .text-and-image-image,
.text_img.text_img_left_big .text-and-image-image {
  padding: 0 10px 7px 10px;
}
@media only screen and (min-width: 768px) {
  .text_img.text_img_left .text-and-image-image,
  .text_img.text_img_left_small .text-and-image-image,
  .text_img.text_img_left_big .text-and-image-image {
    padding: 0 40px 0 0;
  }
}
.text_img a:has(sl-button) {
  display: block;
  margin: 30px 0 0;
}
.text_img .text-and-image-image {
  position: relative;
}
.text_img .stoerer-box {
  color: #FFFFFF;
  background: #018FC5;
  font-weight: 700;
  position: absolute;
  width: auto;
  max-width: 50%;
  padding: 5px 25px;
}
.text_img .stoerer-box p {
  font-size: 1.9rem;
  font-weight: bold;
  font-family: CorpoA;
}
.text_img .stoerer-box p * {
  font-size: 1.9rem !important;
  font-weight: bold !important;
}
.text_img .stoerer-box.top_left {
  top: 0;
  transform: translateY(-50%);
  left: -20px;
}
.text_img .stoerer-box.top_right {
  top: 0;
  transform: translateY(-50%);
  right: -10px;
}
@media only screen and (min-width: 768px) {
  .text_img .stoerer-box.top_right {
    right: -20px;
  }
}
.text_img .stoerer-box.bottom_left {
  bottom: 0;
  transform: translateY(50%);
  left: -20px;
}
.text_img .stoerer-box.bottom_right {
  bottom: 0;
  transform: translateY(50%);
  right: -10px;
}
@media only screen and (min-width: 768px) {
  .text_img .stoerer-box.bottom_right {
    right: -20px;
  }
}
